### Virtual Method

# Atk Component get_mdi_zorder

#### Declaration [src]

    gint
    get_mdi_zorder (
      AtkComponent* component
    )

#### Description [src]

Gets the zorder of the component. The value G_MININT will be returned if the layer of the component is not ATK_LAYER_MDI or ATK_LAYER_WINDOW.

#### Return value

Type: `gint`

A gint which is the zorder of the component, i.e. the depth at which the component is shown in relation to other components in the same container.